Description: Disables the WTK plugin
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: not-needed
--- a/buildscripts/build.sh
+++ b/buildscripts/build.sh
@@ -13,4 +13,3 @@
 # Optional modules.
 ../gradle/build.sh
 ../ant/build.sh
-../wtk/build.sh
